数据提供商: Hunter
在某公司域名下发现的电子邮件地址列表(Hunter)
$0.02695 / 次调用在 25 秒内响应
列出 Hunter 在一个公司域名下找到的邮箱,并返回该域名的邮箱地址格式。每个邮箱包含置信度评分、所属人员的姓名与职位、部门与职级,以及曾发现该邮箱的页面。每次调用最多可处理10个地址,同时支持根据职级、部门以及是特定地址还是通用地址来设置筛选条件。只需要一个域名,而不需要公司名称。
如何调用
第 1 步接入
首次使用时,将提示词粘贴到 Agent 对话中。Skill 会自动安装 CLI 并完成登录。无法使用 shell 的 Agent 可通过 MCP 接入。
接入
set up https://glasser.ai/SKILL.md
Show me how to use the Hunter endpoint /v2/domain-search on Glasser.bash
glasser run -p hunter -e '/v2/domain-search' -i '{"limit":5,"domain":"stripe.com"}' --endpoint-version 1使用接口版本 1。运行前请确认当前价格,并先在开始使用页面安装和登录。
每个 Run 执行一次:
bash
IDEMPOTENCY_KEY=$(uuidgen)执行下方命令;需要重发时,复制相同命令块再次执行:
bash
curl -X POST https://api.glasser.ai/v1/runs \
-H "Authorization: Bearer gl_..." \
-H "Idempotency-Key: $IDEMPOTENCY_KEY" \
-H "Content-Type: application/json" \
-d '{"provider":"hunter","endpoint":"/v2/domain-search","input":{"limit":5,"domain":"stripe.com"},"endpoint_version":1}'重发时请使用相同的 Idempotency-Key:第二次发送只会读取首个 Run。新的幂等键会创建新的 Run 并产生新的费用。此处使用接口版本 1,运行前请确认当前价格。
第 2 步尝试一个具体任务
准备联系潜在客户时,可以查询联系邮箱,补全其联系记录。
复制此提示词到你的 Agent,查询潜在客户的联系邮箱。
提示词
Use hunter:/v2/domain-search on Glasser.
Find the contact email for my prospect so I can prepare an outreach record.接口结构
json
{
"type": "object",
"$schema": "http://json-schema.org/draft-07/schema#",
"required": [
"domain"
],
"properties": {
"type": {
"enum": [
"personal",
"generic"
],
"type": "string"
},
"limit": {
"type": "integer",
"maximum": 10,
"minimum": 1
},
"domain": {
"type": "string",
"pattern": "^(?!-)(?:[a-z0-9-]+\\.)+[a-z]{2,}$",
"maxLength": 255,
"minLength": 3
},
"seniority": {
"type": "array",
"items": {
"enum": [
"junior",
"senior",
"executive"
],
"type": "string"
},
"maxItems": 3,
"minItems": 1
},
"department": {
"type": "array",
"items": {
"type": "string",
"maxLength": 40,
"minLength": 1
},
"maxItems": 10,
"minItems": 1
}
},
"additionalProperties": false
}json
{
"limit": 5,
"domain": "stripe.com"
}此接口未发布输出结构。你将收到数据提供商的原始响应正文,我们不会承诺无法保证的输出格式。
计费说明
| 返回数据 | 仅在返回数据时收费。 | $0.02695 |
|---|---|---|
| 数据提供商错误 | 数据提供商未能响应。 | $0.00 |
| 运行超时 | 运行超过时间限制。 | $0.00 |
| 内部错误 | 内部错误导致运行未能完成。 | $0.00 |